<footer class="site-footer">

  <div class="wrapper">

    <div class="footer-col-wrapper">

      <div class="footer-col footer-col-1">
        <!--<h2 class="footer-heading">{{ site.title }}</h2>-->
        <p>{{ site.description }}</p>
      </div>

      <div class="footer-col footer-col-2">
        <p></p>
      </div>

      <div class="footer-col footer-col-3">
        Send me a nice message,
        <ul class="social-media-list">
          <li>{% include icon-email.html username=site.email %}</li>
          {% if site.gitlab_username %}
          <li>
            {% include icon-gitlab.html username=site.gitlab_username %}
          </li>
          {% endif %}

          {% if site.twitter_username %}
          <li>
            {% include icon-twitter.html username=site.twitter_username %}
          </li>
          {% endif %}
        </ul>
      </div>

    </div>

  </div>

</footer>
